/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}


/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}


/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	bottom:72px;
	right:22px;
	color:#fff;
	z-index:8;
	padding:0;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	background:url(../images/bg_slidecaption.png) repeat left top;
}
.nivo-caption h3 {
	color:#fff;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:right;
}
.nivo-caption h3 strong {
	display:block;
}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
    top:50%;
	margin:-22px 0 0;
    position: absolute;
    left: 0;
    width: 100%;
	z-index:9999;
}
.nivo-directionNav a {
	display:block;
	width:20px;
	height:42px;
	text-indent:-9999px;
	cursor:pointer;
	position:absolute;
}
.bg-nivo-prev {}
.bg-nivo-next {}
.nivo-prevNav {
	background:url(../images/bg_sliderprev.png) no-repeat left top;
	left:0;
}
.nivo-nextNav {
	background:url(../images/bg_slidernext.png) no-repeat left top;
	right:0;
}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	bottom:50px;
	right:150px;
	z-index:100;
}
.nivo-controlNav a {
	cursor:pointer;
	width:22px;
	height:22px;
	margin:0 4px;
	display:block;
	float:left;
	text-indent:-9999px;
	position:relative;
	z-index:1;
	background:#e7e7e8;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	behavior:url(StyleSheets/PIE.htc);
}
.nivo-controlNav a.active {
	background:#a7a9ac;
}